Docker Community Forums

Share and learn in the Docker community.

Unable upgrade docker on Ubuntu 15.10


(Gokuinsido) #1

Hi all, I’m trying to upgrade the docker engine on Ubuntu 15.10 (1.6.2 to 1.9.x) without a good result. I followed this article: http://ask.xmodulo.com/upgrade-docker-debian-ubuntu.html but the docker-engine doesn’t exists so I don’t understand where is the error.

Someone of you have a clue?

Thanks


(Dvohra) #2

Refer documentation https://docs.docker.com/engine/installation/linux/ubuntulinux/